> ## Documentation Index
> Fetch the complete documentation index at: https://api-docs.trypila.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Resolve Card BIN

> It provides the details of a card.

Resolve Card BIN

```text [GET] theme={null}
{{baseUrl}}/api/v1/general/bin?card_bin
```

### Query parameter

| Parameter | Type | Description |
| - | - | - |
| card\_bin *required* | int | First 6 digits of your card |

```json Response theme={null}
{
  "entity": {
    "bin": "506118",
    "brand": "Verve",
    "sub_brand": "",
    "country_code": "NG",
    "country_name": "Nigeria",
    "card_type": "DEBIT",
    "bank": "Ecobank Nigeria"
  }
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.